@charset "utf-8";

img {border:0}

body
{
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #787878;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #787878;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	font-size: 9pt;
	line-height: 19px;
	text-align : justify;
}

TD
{
    font-family:"MalgunGothic";
    FONT-SIZE: 9pt;
    color:#464646;
	line-height: 19px;
	text-align: justify;
}

a:link { text-decoration:none; color:#A551AD}
a:visited { text-decoration:none; color:#A551AD}
a:active { text-decoration:none; color:#A551AD}
a:hover {text-decoration:underline; color:#A551AD}



.text_blue { font:"MalgunGothic"; font-size: 12px; color:#095ab7; line-height: 16px; text-align:justify;font-weight:bold;}
.text_s { font:"MalgunGothic"; font-size: 11px; color:#8c8c8c; line-height: 16px; text-align:justify;}

